<?php
/* @var $this ExammanageController */
/* @var $model Exammanage */

$this->breadcrumbs=array(
	'Exammanages'=>array('index'),
	'Create',
);

$this->menu=array(
	array('label'=>'List Exammanage', 'url'=>array('index')),
	array('label'=>'Manage Exammanage', 'url'=>array('admin')),
);
?>

<h1>Create Exammanage</h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>